/*
Theme Name: colormagChild
Theme URI: http://themegrill.com/themes/colormag/
Description: Colormag Child Theme
Author: ThemeGrill
Author URI: http://themegrill.com
Template: colormag
*/
 
@import url("../colormag/style.css");

/* Header-Bild nur auf Homepage 
------------------------------------------------------- */
.header-image-wrap {display: none;}
.home .header-image-wrap {display: block;}
 
/* Links im Text - dunkler als Standard-Farbe A6C4D6 
------------------------------------------------------- */
p a, .cat-item a {color: #6892B3;}
p a {text-decoration: underline;}

/* Seitenüberschriften
------------------------------------------------------- */
.entry-title, .entry-title-woocommerce {color: #A6C4D6;}

 
/* Überschriften, Abstand nach unten (von 18px runtergesetzt)
------------------------------------------------------- */
h4, h5, h6 {
	padding-bottom: 1px;
}

/* Überschrift BLAU
------------------------------------------------------- */
.UEBER {margin-top: 2.2em; padding-bottom: 0.5em; font-size: 1.5em; color:#A6C4D6;}
.UEBER2 {padding-bottom: 0em; font-size: 1.8em; color:#A6C4D6; font-weight:bold;}

/* Sonder-Überschriften
------------------------------------------------------- */
.dreiD2, .dreiD3, .dreiD4 {														/* Dreidimensional - nicht mehr verwendet */
	font-family: Rockwell, Georgia, "Times New Roman", Times, serif;
	font-size: 2em;
	line-height: 0.5em;
	margin: 0.3em 0.3em 1em 0em;
	color: #B4CEDF;
	text-shadow: rgba(0, 0, 0, 0.5) -1px 0, rgba(0, 0, 0, 0.3) 0 -1px, rgba(255, 255, 255, 0.5) 2px 2px, rgba(0, 0, 0, 0.3) -1px -2px;
}
.dreiD1 {font-size: 1em;}
.dreiD3 {font-size: 3em;}
.dreiD4 {font-size: 4em;}

.linieOben {padding-top: 10px; border-top: 2px solid #B4CEDF;}
.linieLinks {padding-left: 30px; border-left: 2px solid #B4CEDF;}
.abstandLinks {padding-left: 30px;}

/* Sonder-Überschriften für Styles-Menü
------------------------------------------------------- */
.UEBER2LINIEN {
padding-bottom: 0em; font-size: 1.8em; color:#A6C4D6; font-weight:bold;
padding-top: 30px; border-top: 2px solid #B4CEDF;
padding-left: 30px; border-left: 2px solid #B4CEDF;
}

/* Farbverlauf für Tabellen-Zellen
------------------------------------------------------- */
.TabHGfarbe1  td { background-image: linear-gradient(to bottom right, transparent, #E3EDF3);}



/* Inhalte, Abstand nach rechts
------------------------------------------------------- */
.entry-content p {
	padding-right: 0.5em;
}

/* Beschreibung/Texte unter Bildern
------------------------------------------------------- */
.wp-caption-text {  /* generell */
  font-size: 10px;
}
.linkBlack8 a {		/* class für Copyright-Links unte Bildern (bei caption hinzufügen) */
  font-size: 8px; font-weight: normal; color:#000000; 
}

/* für Bildern, Abstand von oben, über Bildeigenschaften als CSS-Klasse eintragen!!!
------------------------------------------------------- */
.top5 {padding-top: 5px;}
.top10 {padding-top: 10px;}

/* 3 Bilder nebeneinander - zentriert
------------------------------------------------------- */
#dreiBilder {
text-align: center;
margin-bottom: 20px;
}
.dreiBilderBOX {
display: inline-block;
width: 33%;
margin: 0 2%;
text-align: left;
}

/* NEXTGEN Gallery links - 400px breit - automatisch verkleinerbar
-------------------------------------------------------------- */
#ZweiSpalten {width:auto;}
#Gallerie400links {
	width: 27em;
	float:left;
}


/* max. 3 Boxen nebeneinander - responsiv
-------------------------------------------------------------- */
/* erste Spalten als Class="klein-1 mittel-1 gross-1 InhaltsBox"
   letzte Spalte als Class="klein-1 mittel-2 gross-1 InhaltsBox"
   alles in einer Zeile bei 3 Spalten wäre Class="klein-1 mittel-2 gross-3 InhaltsBox"
   
   Aufbau 3 Spalten also:
   <div class="derContainer">
  			<div class="klein3-1 mittel3-1 gross3-1 InhaltsBox">
  			</div>
  			<div class="klein3-1 mittel3-1 gross3-1 InhaltsBox">
  			</div>
  			<div class="klein3-1 mittel3-2 gross3-1 InhaltsBox">
  			</div>
   </div>
-------------------------------------------------------------- */
.derContainer {width:auto;}
.derContainer:before, .derContainer:after {content:" "; display:table;}
.derContainer:after {clear:both;}
.InhaltsBox {float:left;}
/* Ausgabegerät Klein = 1 nebeneinander*/
@media screen and (max-width:600px) {
  .klein3-1 {width: 100%;}
}
/* Ausgabegerät Mittel = 2 nebeneinander */
@media screen and (min-width:600px) and (max-width:1000px) {
  .mittel3-1 {width:50%;}
  .mittel3-2 {width:100%;}
}
/* Ausgabegerät Gross = 3 nebeneinander */
@media screen and (min-width:1000px) {
  .gross3-1 {width:33.333333%;}
  .gross3-2 {width:66.666666%;}
  .gross3-3 {width:100%;}
  .gross3-25 {width:25%;} /* Ergänzung für andere Boxen, also 36% 33,3% 24% -> gross3-36 gross3-1 gross3-24 */
  .gross3-35 {width:35%;} /* Ergänzung für siehe oben */
  .gross3-10 {width:10%;} /* Ergänzung für siehe oben */
  .gross3-40 {width:40%;} /* Ergänzung für siehe oben */
}

/* Box mit Schatten und Farbverlauf
------------------------------------------------------- */
.BoxGradientShadow {
margin:1em;
padding: 1em; padding-right: 0.1em;
background: #f5f5f5;
border: 1px solid #FFF;
border-radius: 5px;										/* runde Ecken */
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
background: -moz-linear-gradient(top, #EEE, #FFF);     /* Farbverlauf */ 
background: -webkit-linear-gradient(top, #eee, #fff);
background: -ms-linear-gradient(top, #eee, #fff);
background: -o-linear-gradient(top, #eee, #fff);
box-shadow: 1px 2px 4px rgba(0,0,0,.4);					/* Schatten */
}
/* Box Blau mit Schatten
------------------------------------------------------- */
.BoxBlauerRand, .BoxBlauerRandX {
margin:1em;
padding: 1em; padding-right: 0.1em;
background: #FFF;
border: 1px solid #6892B3;
border-radius: 5px;										/* runde Ecken */
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
box-shadow: 1px 2px 4px rgba(0,0,0,.4);					/* Schatten */
}

.BoxBlauerRand a {
height: 100%;
}

.BoxBlauerRand:hover {
background: -moz-linear-gradient(top, #EEE, #FFF);     /* Farbverlauf */ 
background: -webkit-linear-gradient(top, #eee, #fff);
background: -ms-linear-gradient(top, #eee, #fff);
background: -o-linear-gradient(top, #eee, #fff);
}

/* Button "Mehr lesen" und "Download" auf Seiten
------------------------------------------------------- */
.more-link-SEITEN a, .link-DOWNLOAD a, .link-DOWNLOADgross a {
   display: inline-block;
   font-size: 10pt;
   padding: 5px 10px;
   color: #FFFFFF;
   cursor: pointer;
   border-radius: 3px;
   box-shadow: 1px 2px 4px rgba(0,0,0,.4);	
}
.link-DOWNLOADgross a {
   font-size: 12pt;
}
.more-link-SEITEN a {
   background-color: #A6C4D6;
   text-decoration: none;
}
.more-link-SEITEN a:hover {
   background-color: #6892B3;
}
.link-DOWNLOAD a, .link-DOWNLOADgross a {
   background-color: #6892B3;
   font-weight: bold;
}
.link-DOWNLOAD a:hover, .link-DOWNLOADgross a:hover {
   background-color: #A6C4D6;
}


/* AUDIOGUIDES - Menüs Übersichtsseite
------------------------------------------------------- */
.menu-audioguides-2021-deutsch-container ul, .menu-audioguides-2021-platt-container ul, .menu-audioguides-2021-english-container ul { 
   padding-top: 10px;
   list-style: circle;
}

/* AUDIOGUIDES - Navigation unter Audio - untereinander bei Mobilgeräten
------------------------------------------------------ */
@media screen and (max-width:801px) {
.audioguidesnav .wp-block-column p, .audioguidesnav .wp-block-column p.has-text-align-right {text-align:center;}
}



/******* WOOCOMMERCE ************************/ 
/* Warnhinweis, wenn Formularfeld nicht valid */
.form-row.woocommerce-invalid .chzn-single,
.form-row.woocommerce-invalid .chzn-drop,
.form-row.woocommerce-invalid input.input-text,
.form-row.woocommerce-invalid select {
    border:1px solid red;
}
/* Single_Product - Produkt-Titel */
.product_title {font-size: 1.8em;}
/* Single_Product - Warenkorb-Button, Farbe und Größe kleiner */
.woocommerce button.button.alt { background-color:#A6C4D6; padding:5px;}
.woocommerce button.button.alt:hover { background-color: #6892B3;}
/* sonstige Button */
.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button, .woocommerce input.Woocommerce-button { background-color:#A6C4D6; color:#FFFFFF; padding:6px;}
.woocommerce #respond input#submit:hover, .woocommerce a.button:hover, .woocommerce button.button:hover, .woocommerce input.button:hover, .woocommerce input.Woocommerce-button:hover { background-color:#6892B3; color:#FFFFFF; padding:6px;}
/* Single_Product - MwSt. und Versand */
.product p.wc-gzd-additional-info { font-size: 0.7em; margin-bottom: 2em;}
/* Katalogansicht - MwSt. und Versand ausblenden (so ansprechbar, da dort als Liste) */
.woocommerce .products ul li p, .woocommerce ul.products li p {display:none;}
/* Single_Product - max. Höhe Produktbild -Breite im Container */
.woocommerce div.product div.images img {max-height: 85%; max-width: 85%;}
/* Single_Product - Wort Produktbeschreibung ausblenden */
#tab-description h2 {display:none;}
/* Alle - alle übrigen Standard h2 und h3 */
.woocommerce h2 {font-size: 1.5em;}
.woocommerce h3 {font-size: 1.2em;}
/* Seitenüberschriften im Shop (Bücher & Co.) wie übrige Seiten-Überschriften */
.woocommerce .entry-title-woocommerce {font-size: 2.1em;}
.woocommerce .entry-title-woocommerce em {font-size: 26px;}
.woocommerce .woocommerce-result-count { color: #CCCCCC;}
/* Kategorie-Bilder blass */
.woocommerce ul.products li.product-category a img {
    filter: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg'><filter id='grayscale'><feColorMatrix type='matrix' values='0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0'/></filter></svg>#grayscale");
    filter: gray;
    -webkit-filter: grayscale(100%);
    opacity: 0.5;
    display: inline-block;
	transition: all 0.5s;}
.woocommerce ul.products li.product-category a img:hover { filter: none; -webkit-filter: none; opacity: 1;}
/* Kategorie-Bilder blass */
#add_payment_method .wc-proceed-to-checkout a.checkout-button, .woocommerce-cart .wc-proceed-to-checkout a.checkout-button, .woocommerce-checkout .wc-proceed-to-checkout a.checkout-button {
    display: block;
    text-align: center;
    margin-bottom: 1em;
    font-size: 1.25em;
    padding: 1em;
}
/* zur Kasse-Button */
.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt {
    background-color: #A6C4D6;
    color: #fff;
    -webkit-font-smoothing: none;}
.woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover {
    background-color: #6892B3;}
/* Kostenpflichtig Bestellen-Button */
input#place_order.button.alt {font-size: 1.25em; padding:1em; background-color: #A6C4D6;}
input#place_order.button.alt:hover {background-color: #6892B3;}
/* Ajax - Zu Warenkorb hinzugefügt - Bereich/Button */
.woocommerce-message {border-color: #669933; color: #669933;}
.woocommerce-message a.button {background-color: #669933;}

/******* ENDE - WOOCOMMERCE ************************/


/* =Reset
-------------------------------------------------------------- */

/* =GLOBAL
----------------------------------------------- */

/* =TEXT ELEMENTS
----------------------------------------------- */

/* =SUPERCRIPT AND SUBSCRIPT
----------------------------------------------- */

/* =BLOCKQUOTE (Zitate)
----------------------------------------------- */
blockquote {
	padding: 30px 30px 15px 50px;			/* Größe geändert */
}
blockquote p {
	font-size: 18px;						/* Größe geändert */
}
blockquote p:before { 	
	font-size: 50px; 				/* Größe geändert */
}
/* =FORMS
----------------------------------------------- */
input[type="text"],
input[type="email"],
input[type="password"],
textarea {
	border: 1px solid #B4CEDF;
	width: 90%;
	background-color: #E8E8E8;
}
input[type="text"]:focus,
input[type="email"]:focus,
input[type="search"]:focus,
input[type="password"]:focus,
textarea:focus {
	border: 1px solid #B4CEDF;
	background-color: #F8F8F8;
}
.colormag-button,
input[type="reset"],
input[type="button"],
input[type="submit"],
button {
   font-size: 16px;
}
#search-form input[type="submit"] {
	font-size: 16px;
}
.colormag-button:hover,
input[type="reset"]:hover,
input[type="button"]:hover,
input[type="submit"]:hover,
button:hover {
	background-color: #6892B3;
}
.previous a,
.next a {
   font-size: 16px;
}

/* Platzhalter-Texte*/
::-webkit-input-placeholder { /* Chrome */
  color: #CCCCCC;}
:-ms-input-placeholder { /* IE 10+ */
  color: #CCCCCC;}
::-moz-placeholder { /* Firefox 19+ */
  color: #CCCCCC;
  opacity: 1;}
:-moz-placeholder { /* Firefox 4 - 18 */
  color: #CCCCCC;
  opacity: 1;}

/* =LINKS
----------------------------------------------- */

/* =IMAGES
----------------------------------------------- */

/* =CLEARFIX
----------------------------------------------- */

/* =ALIGNMENT
----------------------------------------------- */

/*****************************************************************/

/* =BODY
----------------------------------------------- */

/* =HEADER
----------------------------------------------- */
#header-meta {
	background-color: #B4CEDF; /* Header-HG 1 von 2 */
}
#header-text-nav-container {
	background-color: #B4CEDF; /* Header-HG 1 von 2 */
}

.header-image {				/* Abstand Header-Bild zu Menü 1 von 1 */
    border-bottom: 0;
}

.news-bar {					/* Header zentriert 1 von 3 */
    display: none; 
}
#header-logo-image img { 	/* Header zentriert 1 von 3 */
    margin-bottom: 0;
    display: block;
    margin: 0 auto;
}
#header-left-section, #header-logo-image {  /* Header zentriert 1 von 3 */
    float: none;
}

/* =HEADER INFO TEXT
----------------------------------------------- */

/* =SOCIAL LINKS
----------------------------------------------- */

/* =SEARCH WIDGET
----------------------------------------------- */

/* =RANDOM POST
----------------------------------------------- */

/* =NAVIGATION - Hauptnavigationsleiste
----------------------------------------------- */
#site-navigation {
   background-color: #232323; 		/* HG-Farbe Navigation */
   border-top: 4px solid #B4CEDF;	/* Rand über Navigation */
}

.home-icon.front_page_on {			/* Home-Button HG bei aktiv */
   background-color: #B4CEDF;
}

.main-navigation a:hover,
.main-navigation ul li.current-menu-item a,     
.main-navigation ul li.current-menu-item a:after, /* Pfeil hinter aktueller Kategorie */
.main-navigation ul li.current_page_ancestor a,
.main-navigation ul li.current-menu-ancestor a,
.main-navigation ul li.current_page_item a,		/* Untermenü unter aktueller Kategorie */
.main-navigation ul li:hover > a,
.main-navigation li.menu-item-has-children:hover > a:after {  /* Pfeil bei Hover */
	color: #ffffff;
}
.main-navigation a:hover,
.main-navigation ul li.current-menu-item > a,
.main-navigation ul li.current_page_ancestor > a,
.main-navigation ul li.current-menu-ancestor > a,
.main-navigation ul li.current_page_item > a,
.main-navigation ul li:hover > a {
   /* background-color: #B4CEDF; */
}
.main-navigation li.menu-item-has-children > a:after,  /* Pfeil hinter Hauptmenü-Text */
.main-navigation li li.menu-item-has-children > a:after,
.main-navigation li.page_item_has_children > a:after,
.main-navigation li li.page_item_has_children > a:after {

}
.main-navigation li.menu-item-has-children > a:after,  /* Pfeil hinter Hauptmenü-Text */
.main-navigation li.page_item_has_children > a:after {

}

.main-navigation .facebooklink-mainnavi a {  /*Facebook-Link im Hauptmenü */
text-transform: lowercase;
color: #3366FF;
background-color: #B4CEDF;
font-size: 16px;
}

/* 
.main-navigation .menunav-menu li:hover >a { 
  color: #CCCCCC;
  background-color: #232323;
}
*/

/* =DROP DOWN - Unter-Menüs
----------------------------------------------- */
.main-navigation .sub-menu,
.main-navigation .children {

}

.main-navigation ul li ul li a,						/* Submenü-LINK */
.main-navigation ul li.current_page_ancestor ul li a,
.main-navigation ul li.current-menu-ancestor ul li a {

}
			
.main-navigation ul li ul li a:hover,             /* Submenü-HOVER */
.main-navigation ul li ul li:hover > a {

}

.main-navigation ul li.current-menu-item ul li a, /* aktive Seite Submenü-LINK */
.main-navigation ul li ul li.current-menu-item a,
.main-navigation ul li.current_page_item ul li a,
.main-navigation ul li.current-menu-item ul li a:hover, /* aktive Seite Submenü-HOVER */
.main-navigation ul li ul li.current-menu-item a:hover,
.main-navigation ul li.current-menu-item ul li a:hover { 

}

/* =RESPONSIVE MENU
----------------------------------------------- */

/* =PAGE HEADER TITLE
----------------------------------------------- */

/* =CONTENT
----------------------------------------------- */
#main {
	padding-top: 30px;
	padding-bottom: 30px;  /* Abstand von 20px auf 30px erhöht */
	background-color: #ffffff;
}
/* =POST FORMAT
----------------------------------------------- */
/* POST FORMAT LINK */
/* POST FORMAT ASIDE */
/* POST FORMAT STATUS */
/* POST FORMAT STANDARD */
.above-entry-meta {display: none;} /* keine Anzeige von Kategorie des Beitrags */
.article-content .featured-image {float:left; margin-right:10px; max-width:240px;} /* Vorschaubilder Beiträge */
.article-content .entry-header {margin-bottom:5px;}
.below-entry-meta {display: none;}  /* keine Anzeige von Veröffentlichungsdatum, Autor, etc. unter Titel des Beitrags */

/* =2,3,4 COLUMNS
----------------------------------------------- */
/* Two COLUMN */


/* =NAVIGATION
----------------------------------------------- */

/* =WP PAGENAVI PLUGIN
----------------------------------------------- */

/* =PAGINATION
----------------------------------------------- */

/* =MEDIA
----------------------------------------------- */

/* =WORDPRESS GALLERY SUPPORT
----------------------------------------------- */

/* =COMMENTS
----------------------------------------------- */

/* =COMMENT FORM
----------------------------------------------- */

/* =FOOTER WIDGET AREA
----------------------------------------------- */
.footer-widgets-area {
	padding-top: 30px;
	padding-bottom: 0px;
	color: #cccccc;
}

/* =FOOTER ADVERTISEMENT AREA
----------------------------------------------- */

/* =FOOTER SOCKET AREA
----------------------------------------------- */
.footer-socket-wrapper {
   padding: 0px 0px 10px;		/* geändert */
   background-color: #303440;
}

.footer-socket-wrapper .copyright {
   color: #b1b6b6;
   float: left;	/* geändert */
   font-size: 10px; /* geändert */
   max-width: 50%;
}

/* =SCROLL UP (nach oben)
----------------------------------------------- */
a#scroll-up i {
	color: #FFFFFF;
    opacity: 1;
	filter:alpha(opacity=100); /* For IE8 and earlier */
	}
a#scroll-up i:hover {
	color: #FED403;
}

/* =PRIMARY AND SECONDARY CONTENT AREA
----------------------------------------------- */

/* =LEFT SIDEBAR CONTENT LAYOUT
-------------------------------------------------------------- */

/* =NO SIDEBAR CONTENT LAYOUT
-------------------------------------------------------------- */

/* =POST CONTENT
----------------------------------------------- */

/* =FEATURED BLOG
----------------------------------------------- */

/* =FRONT PAGE WIDGET AREAS
----------------------------------------------- */
/* Slider widget meta CSS */

  
.widget_featured_slider .slide-content .above-entry-meta .cat-links a {   /* Kategorie-Anzeige auf Slider: AUS */
display: none;
}


/* Highlighted posts widget */
/* TG:All Posts Widget Styling */
/* Search Page */

/* =FRONT PAGE MAIN CONTENT SECTION
----------------------------------------------- */
/* Featured posts widget */
/* Related Posts */
/* Sharing Section */
/* Gallery Post Format */

/*--------------------------------------------------------------
Responsive Structure
--------------------------------------------------------------*/

/*--------------------------------------------------------------
16.0 heaader media css
--------------------------------------------------------------*/

.grecaptcha-badge { visibility: hidden; }  /* reCAPTCHA-Logo unten rechts aus: AUS */